Upgraded to GW 6.5.6/Messenger 1.06 today.

Have one machine with odd behaviour.

Any time you start messenger after groupwise, you get a message how it
can't find a language file. If you uninstall it and then re-run the
setup it asks if you want to upgrade or remove. Even if you pick
remove, the next time you get the same prompt.

I've tried reinstalling 1.03 with the same result.

If I start messenger first, and then the groupwise client, it's fine.
This is only on one machine out of about 30 so far.